@font-face {
    font-family: 'brandon_grotesquebold';
    src: url('fonts/brandon_bld-webfont.woff2') format('woff2'),
         url('fonts/brandon_bld-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'brandon_grotesquelight';
    src: url('fonts/brandon_light-webfont.woff2') format('woff2'),
         url('fonts/brandon_light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'brandon_grotesquelight_italic';
    src: url('fonts/brandon_light_it-webfont.woff2') format('woff2'),
         url('fonts/brandon_light_it-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'brandon_grotesquemedium';
    src: url('fonts/brandon_med-webfont.woff2') format('woff2'),
         url('fonts/brandon_med-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'brandon_grotesqueMdIt';
    src: url('fonts/brandon_med_it-webfont.woff2') format('woff2'),
         url('fonts/brandon_med_it-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'brandon_grotesqueregular';
    src: url('fonts/brandon_reg-webfont.woff2') format('woff2'),
         url('fonts/brandon_reg-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'brandon_grotesquethin';
    src: url('fonts/brandon_thin-webfont.woff2') format('woff2'),
         url('fonts/brandon_thin-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

body{
	font-family: 'brandon_grotesquelight';
	font-size:15px;
	overflow-x: hidden;
}
.container-fluid{
	padding:0 40px;
	background-color:#ffffff;
}
@media (min-width: 1390px){
.container {
    width: 1370px;
}
}
.anchor{
  display: block;
  height: 80px; /*same height as header*/
  margin-top: -80px; /*same height as header*/
  visibility: hidden;
}
#header{
	padding:16px 0;
}
#header .contact-us.has-svg {
    bottom: 5px;
}
#header .main-logo{
	width:230px;
}
.fixed-nav-height{
	height:130px;
}
.contact-us {
	font-family: 'brandon_grotesquemedium';
	font-size:15px;
    float: right;
    color: #e3b576;
    border-bottom: 1px #e3b576 solid;
    padding: 8px 0 2px 0;
}
.contact-us:hover {
    color: #e3b576;
    border-bottom: 1px #e3b576 solid;
	text-decoration:none;
}
#header {
    background-color: #ffffff;
    box-shadow: 0 1px 50px rgba(204,204,204,.6);
    color: #cdcdcd;
    left: 0;
    /*padding: 1em;*/
    position: fixed;
    text-align: center;
    top: 0;
    width: 100%;
    z-index: 99;
}
.line-scroll {
  background-image: 
    linear-gradient(
      to left,
	  #E2BE88,
	  #D4A45F
    );
  bottom: 0;
  height: 5px;
  left: 0;
  position: absolute;
  width: 0;  
}
h2{
	font-family: 'brandon_grotesquemedium';
	font-size:45px;
	color:#e5b879;
	text-transform:uppercase;
	margin-bottom:50px;
	letter-spacing:2px;
}


@media(max-width: 1400px){
h2{font-size:32px; margin-bottom:25px;}

.section-three ul.section-three-list li{height:95px; min-height:inherit; padding:5px 0;}
.section-three ul.section-three-list img.list-icon{width:50px;}
}

@media(max-width: 1200px){
.section-three ul.section-three-list li{height:80px;}
}

/************************Menu Class***************************/

.menu-footer.text-center {
	font-family: 'brandon_grotesquemedium';
    font-size: 13px;
    line-height: 33px;
    position: absolute;
    bottom: 0;
    left: 50%;
    width: 100%;
    transform: translate(-50%);
}
.menu-footer p{
	margin-top: 12px;
    margin-bottom: 12px;
    line-height: 10px;
    font-family: 'brandon_grotesquelight';
}
img.mkd-logo-gray {
    width: 90px;
	margin-right:10px;
}
img.ray-white-projects-grey {
    width: 80px;
}
.nav{
	padding-left:22px;
}

.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #ffffff;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
	box-shadow: 0 1px 10px #cccccc;
}

.sidenav a {
	font-family: 'brandon_grotesquemedium';
    padding: 8px 8px 0px 32px;
    text-decoration: none;
    font-size: 25px;
    color: #686868;
    display: block;
    transition: 0.3s;
	text-align:left;
}

.sidenav a:hover {
    color: #000000;
}

.sidenav .closebtn {
    position: absolute;
    top: 0;
    left: 0px;
    font-size: 46px;
    margin-left: 0px;
    padding: 8px 8px 0px 40px;
	color:#cdcdcd;
}

.sidenav .closebtn:hover {
	color:#cdcdcd;
}
.sidenav a.menu-logo {
	padding-top:35px;
	padding-bottom:35px;
}

@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}
.width100{
	width:100%;
}
.mobile-visible{ display:none; }

/*************************************************************/

/************************Carousel fade****************************/

.carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
}

.carousel-fade .carousel-inner .active {
  opacity: 1;
}

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}

.carousel-fade .carousel-control {
  z-index: 2;
}

/*
  WHAT IS NEW IN 3.3: "Added transforms to improve carousel performance in modern browsers."
  Need to override the 3.3 new styles for modern browsers & apply opacity
*/
@media all and (transform-3d), (-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.next.left,
    .carousel-fade .carousel-inner > .item.prev.right,
    .carousel-fade .carousel-inner > .item.active {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
}

/*****************************************************************/

/**************************Section all****************************/

.section-one, .section-two, .section-three, .section-four, .section-five{
	/*margin:150px 0;*/
	margin:25px 0 85px 0;
	position:relative;
}

@media(max-height: 800px){
}

.image-area .images-left-area img{
	border:1px #979797 solid;
	margin-bottom:5px;
	float:right;
}
.image-area .images-right-area img{
	border:1px #979797 solid;
	margin-bottom:5px;
}
.image-area .images-left-area {
    width: 49.5%;
    float: left;
	margin-top:95px;
}
.image-area .images-right-area {
    width: 49.5%;
    float: right;
}
.banner-area {
	position:relative;
}
.banner-area h6 {
	font-family: 'brandon_grotesqueregular';
    float: right;
    text-transform: uppercase;
    letter-spacing: 2px;
    color: #d9b47c;
	padding-top:10px;
}
.banner-img, .above-banner-logo{ width:100%; }
.above-banner-logo{
	position:absolute;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
}
.banner-img-bg {
    display: none;
    height: 250px;
    background-size: cover;
    background-position: center;
	width:100%;
}

/*****************************************************************/
/***************************Section-one***************************/
.section-one .secion-one-left-area {
    position: absolute;
    left: 0;
    top: 50%;
    transform: translate(0,-50%);
	width:45%;
}
.section-one .secion-one-right-area {
	float:right;
	width:49%;
}
.section-one .image-area::after {
    content: "";
    position: absolute;
    right: 200px;
    top: 5%;
    border: 1px #e5b879 solid;
    width: 27%;
    height: 90%;
    z-index: 0;
}
.section-one .image-area .images-left-area {
    width: 49.5%;
    float: left;
	margin-top:0px;
	position:relative;
	z-index:1;
}
.section-one .image-area .images-right-area {
    width: 49.5%;
    float: right;
	margin-top:110px;
	position:relative;
	z-index:1;
}
.section-one span.section-one-img {
    width: 100%;
    height: auto;
    background-size: cover;
    background-repeat: no-repeat;
    display: block;
    padding-top: 90%;
    background-position: bottom;
	margin-bottom:7px;
}
/*****************************************************************/
/*************************Section Two*****************************/

/***************************Section Two Inner***************************/
.section-two .secion-two-left-area {
    position: absolute;
    left: 0;
    top: 50%;
    transform: translate(0,-50%);
	width:28%;
}
.section-two .secion-two-right-area {
	float:right;
	width:65%;
}
.section-two .image-area::after {
    content: "";
    position: absolute;
    right: 200px;
    top: 5%;
    border: 1px #e5b879 solid;
    width: 27%;
    height: 90%;
    z-index: -1;
}
.section-two .fill{
	position:relative;
}
.section-two .fill h6 {
	font-family: 'brandon_grotesquemedium';
	text-transform:uppercase;
    position: absolute;
    bottom: 5px;
    left: 0;
    color: #ffffff;
    background: rgba(0,0,0,.4);
    padding: 10px 20px;
    font-size: 15px;
	letter-spacing:2px;
}
/*****************************************************************/

.section-two .item {
    /*height: 630px;*/
}
.section-two .item img {
    width: 100%;
    height: auto;
}
.section-two .slider-bottom-area{
	position:relative;
}
.section-two .slider-bottom-area .controls {
    position: relative;
    border-left: 1px #e5b879 solid;
    border-bottom: 1px #e5b879 solid;
    width: 80%;
    float: right;
    height: 80px;
}
.section-two .carousel-indicators {
    bottom: 0;
    position: relative;
    width: 20%;
    float: left;
    margin: 0;
    text-align: left;
    left: 0;
}
.section-two .carousel-control.left, .carousel-control.right{
	background-image:none;
}
.section-two .carousel-control .icon-prev:before, .section-two .carousel-control .icon-next:before {
    color: #e5b879;
    text-shadow: none;
    font-size: 75px;
    padding: 0;
    margin: 0;
}
.section-two i.fa.fa-angle-left, .section-two i.fa.fa-angle-right {
    height: 70px;
    font-size: 73px;
    color: #e5b879;
    text-decoration: none;
    text-shadow: none;
}
.section-two a.carousel-control.prev {
    right: 120px;
    left: auto;
}
.section-two a.carousel-control.next {
    right: 0px;
    left: auto;
}
.section-two .slider-count{
	text-decoration:none;
}
.section-two .slider-count li {
    text-decoration: none;
    list-style: none;
    padding: 4px 0;
}
.section-two .slider-count span{
	font-family: 'brandon_grotesquebold';
	text-decoration:none;
	list-style:none;	
	display:none;
}
.section-two .slider-count span.active{
	display:inline;
}
.section-two .slider-count {
    text-decoration: none;
    padding: 0;
    margin: 0;
    float: left;
    width: 20%;
    min-height: 80px;
	font-size:26px;
}

/*****************************************************************/

/***************************Section-three***************************/
.section-three .secion-three-right-area {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translate(0,-50%);
	width:47%;
}
.section-three .secion-three-left-area {
	float:left;
	width:49%;
	position: relative;
    z-index: 1;
}
.section-three::after {
    content: "";
    position: absolute;
    left: -50px;
    bottom: -60px;
    border: 1px #e5b879 solid;
    width: 30%;
    height: 90%;
    z-index: 0;
}
.section-three h3 {
	font-family: 'brandon_grotesquebold';
	font-size:24px;
	color:#686868;
}
.section-three ul.section-three-list {
    list-style: none;
    padding: 0;
    margin: 0;
}
.section-three ul.section-three-list li {
	font-family: 'brandon_grotesqueregular';
    float: left;
    width: 50%;
    padding: 10px 0;
	font-size:15px;
	color:#b3b3b3;
	min-height:110px;
}
.section-three ul.section-three-list img.list-icon {
    width: 70px;
    margin-right: 10px;
}
iframe{ width:100%; }
	
/*****************************************************************/

/***************************Section-four***************************/
.section-four .secion-four-left-area {
    position: absolute;
    left: 0;
    top: 50%;
    transform: translate(0,-50%);
	width:47%;
}
.section-four .secion-four-right-area {
	float:right;
	width:49%;
}
/*.section-four .image-area::after {
    content: "";
    position: absolute;
    right: 200px;
    top: 5%;
    border: 1px #e5b879 solid;
    width: 27%;
    height: 90%;
    z-index: -1;
}*/
.section-four .image-area::after {
    content: "";
    position: absolute;
    right: -70px;
    top: 40px;
    border: 1px #e5b879 solid;
    width: 50%;
    height: 90%;
    z-index: 0;
    border-radius: 50%;
}
.section-four .image-area .images-left-area {
    width: 49.5%;
    float: left;
	margin-top:0px;
	position: relative;
    z-index: 1;
}
.section-four .image-area .images-right-area {
    width: 49.5%;
    float: right;
	margin-top:110px;
	position: relative;
    z-index: 1;
}
.section-four span.section-four-img {
    width: 100%;
    height: auto;
    background-size: cover;
    background-repeat: no-repeat;
    display: block;
    padding-top: 90%;
    background-position: bottom;
	margin-bottom:7px;
}
/*****************************************************************/

/***************************Section-Five***************************/
.section-five .secion-five-right-area {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translate(0,-50%);
	width:47%;
}
.section-five .secion-five-left-area {
	width:49%;
	position: relative;
    z-index: 1;
}
.section-five .image-area::after {
    content: "";
    position: absolute;
    right: -70px;
    top: 10%;
    border: 1px #e5b879 solid;
    width: 50%;
    height: 85%;
    z-index: -1;
    border-radius: 50%;
}
.section-five::after {
    content: "";
    position: absolute;
    border: 1px #e5b879 solid;
    width: 50%;
    height: 100%;
    top: -7%;
    left: -15%;
    z-index: 0;
}
/*****************************************************************/

/*******************************Footer Section******************************************/
#footer .mainImg{
	position:relative;
	left:-40px;
}
div#footer {
    margin-bottom: 180px;
}
.bottom-footer{
	margin:50px 0px 0px 0px;
	border-top:2px #f1d9b8 solid;
	padding:20px 0px;
}
.bottom-footer {
    position: fixed;
    z-index: -1;
    width: 100%;
    bottom: 0;
}
.patner-logo{
	padding:10px 0;
}
.bottom-footer h3{
	font-family: 'brandon_grotesquemedium';
	font-size:14px;
	text-transform:uppercase;
}
.bottom-footer .phone-icon {
    padding-right: 10px;
    position: relative;
    top: -4px;
	width:38px;
}
.bottom-footer h4{
	padding:5px 0px;
}
.bottom-footer .copyright{
	display:block;
}
.main-cove{ max-width:100%; }
.bottom-footer a{
	color:#000000;
}

/**************************************************************************************/

/***********************************New Classes****************************************/

.logo img {
    max-width: 550px;
}
.frow {
    padding: 2px 0;
    font-size: 25px;
    font-family: 'brandon_grotesqueregular';
}
.logo {
    padding-bottom: 80px;
}
@media (min-width: 768px){
.smright {
    float: right;
	text-align:center;
}
}
.frow input:not([type="submit"]) {
    display: inline-block;
    margin: 2px;
    width: 150px;
    padding: 0px;
    align-self: center;
    min-width: 60px;
    max-width: 500px;
    border: none;
    outline: none;
    border-bottom: #e5b879 1px solid;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    outline: none;
    color: #e5b879;
    margin: 2px 10px;
}
.frow input[type="submit"] {
    background: none;
    border: none;
    padding: 10px 72px 10px 0;
    margin-top: 60px;
    background-image: url(images/button-icon.svg);
    background-repeat: no-repeat;
    background-position: center right;
    outline: none;
}
.frow input.wpcf7-not-valid {
    border-bottom-color: #FF0000;
}
span.wpcf7-not-valid-tip {
    display: none !important;
}
.frow input.first-name, .frow input.last-name{ width:110px; }
.frow ::-webkit-input-placeholder {color: #e5b879;}
.frow input:focus::-webkit-input-placeholder{opacity:.6;}

.frow ::-moz-placeholder{color: #e5b879;}
.frow input:focus::-moz-placeholder{opacity:.6;}

.frow :-ms-input-placeholder {color: #e5b879;}
.frow input:-ms-input-placeholder {opacity:.6;}

.frow :-moz-placeholder {color: #e5b879;}
.frow input:-moz-placeholder {opacity:.6;}
/*.smright h2 {
    color: #e3b77a;
    text-transform: uppercase;
    font-weight: 400;
	font-family: 'brandon_grotesquebold';
    font-size: 36px;
    letter-spacing: 3px;
    padding-bottom: 5px;
    padding-top: 15px;
}*/
.smright h2 {
    color: #e3b77a;
    text-transform: uppercase;
    font-weight: 400;
    font-family: 'brandon_grotesqueregular';
    font-size: 24px;
    letter-spacing: 1px;
    padding-bottom: 5px;
    padding-top: 15px;
    line-height: 40px;
	margin-bottom:20px;
}
/*.smright h2 small {
    display: block;
    color: #e3b77a;
    font-weight: 300;
    font-family: 'brandon_grotesquelight';
    font-size: 14px;
    letter-spacing: .5px;
}*/
.smright h2 small {
    display: block;
    color: #000000;
    font-weight: 300;
    /* font-family: 'brandon_grotesquelight'; */
    font-size: 24px;
    letter-spacing: .5px;
    text-transform: none;
	line-height:40px;
}
.smright .phone-icon {
    padding-right: 10px;
    position: relative;
    top: -4px;
	width:38px;
}
.smright h4{
	font-family: 'brandon_grotesqueregular';
	padding:15px 0px;
	font-size: 24px;
}

/**************************************************************************************/

/*************************************Header Contact Button Animation*******************************************/

svg {
  top: 0; left: 0; bottom: 0; right: 0;
  width: 100%; height: 100%;
  position: absolute;
  overflow:visible;
}
.titlebox {
  position: absolute;
  top: -14px; left: 15px;
  text-transform: uppercase;
  color: #777;
  background: #fff;
  display: block;
  padding: 0 0 0 10px;
  font-weight: 300;
  font-size: 14px;
  
}
.wrap {max-width: 500px; margin: 20px auto; float: none; position:relative; padding: 20px 0 0; border: 1px solid #777; min-height: 60px}

.button {
  padding: 1px 2px;
  position: relative;
  display: block;
  transform: translateY(-50%);
  width: 100px;  
  height: 16px;
  text-align: center;
  float: left;
  margin: 10px;
}

.shape {
  stroke-dasharray: 20 125;
  stroke-dashoffset: -115;
  stroke-width: 2px;
  fill: transparent;
  stroke: black;
  transition: stroke-width 1s, stroke-dashoffset 1s, stroke-dasharray 1s;
}
.shapeB {
    stroke-dasharray: 115 120;
  stroke-dashoffset: -117;
  stroke-width: 2px;
  fill: transparent;
  stroke: black;
  transition: stroke-width 1s, stroke-dashoffset 1s, stroke-dasharray 1s;
}
.shapeC {
  stroke-dasharray: 70 150;
  stroke-dashoffset: -142;
  stroke-width: 2px;
  fill: transparent;
  stroke: black;
  transition: stroke-width 1s, stroke-dashoffset 1s, stroke-dasharray 1s;
}
.shapeD {
  stroke-dasharray: 20 125;
  stroke-dashoffset: -115;
  stroke-width: 2px;
  fill: transparent;
  stroke: black;
  transition: stroke-width 1s, stroke-dashoffset 1s, stroke-dasharray 1s;
}

.button:hover .shape {
  stroke-width: 2px;
  stroke-dashoffset: -25;
  stroke-dasharray: 3;
}

.button:hover .shapeB {
  stroke-width: 2px;
  stroke-dashoffset: 0;
  stroke-dasharray: 112 125;
}

.button:hover .shapeC {
  stroke-width: 2px;
  stroke-dashoffset: 0;
  stroke-dasharray: 250;
}

.button:hover .shapeD {
  stroke-width: 2px;
 stroke-dasharray: 20 80 20 5 20 80 20 5;
  stroke-dashoffset: 10;
}

/***************************************************************************************************************/




@media all and (max-width: 1199px) and (min-width: 992px){
	.section-three ul.section-three-list img.list-icon {
		width: 45px;
		margin-right: 5px;
	}
	
	.section-three ul.section-three-list li{min-height:80px;}
	h2{font-size:25px; margin-bottom:20px;}
	
	.section-three ul.section-three-list li {
		font-size: 13px;
	}
	
	.frow{font-size:20px;}
	.smright h2 small{font-size:20px; line-height:30px;}
	.smright h4{font-size:20px;}
	
	.logo img{max-width:450px;}
	.frow input[type="submit"]{margin-top:30px;}
}
@media all and (max-width: 991px) and (min-width: 768px){
	/*.anchor{height:100px; margin-top:-100px;}*/
		
	iframe{ width:100%; height:auto; }
	#header{
		padding: 10px 0px;
	}
	
	.anchor {display: block; height: 50px; margin-top: -50px;}
	#header .main-logo {
		width: 120px;
		margin-top: 11px;
		margin-right: 18px;
	}
	#header .contact-us i.fa.fa-envelope, #header .contact-us svg {
		display: none;
	}
	#header a.contact-us.has-svg {
		font-size: 15px;
		top: -2px;
	}
	#header a.contact-us.has-svg span{
		display:none;
	}
	.fixed-nav-height{
		height:110px;
	}	
	#menu-btn svg {
		height: 80px !important;
		top: 31% !important;
		width: 80px !important;
	}		
	.container-fluid {
		padding: 0 30px;
	}
	img.banner-img {
		display: none;
	}
	.banner-img-bg {
		display: block;
	}
	h2 {
		font-size: 20px;
		margin-bottom: 20px;
	}
	.section-one, .section-two, .section-three, .section-four, .section-five {
		padding:0 15px;
		position: relative;
	}
	
	/***********************************Section One********************************************/
	
	.section-one .secion-one-left-area {
		position: static;
		left: auto;
		top: auto;
		transform: none;
		width: 100%;
	}
	.section-one .secion-one-right-area {
		float: none; width: 100%; margin-top:30px;
	}
	.section-one .image-area::after {
		display:none;
	}
	
	/******************************************************************************************/
	/***********************************Section Two********************************************/
	
	.section-two .secion-two-left-area {
		position: static;
		left: auto;
		top: auto;
		transform: none;
		width: 100%;
	}
	.section-two .secion-two-right-area {
		float: none; margin-top:30px;
		width: 100%;
	}
	.section-two .slider-count {
		font-size: 20px;
	}
	.section-two .slider-bottom-area .controls {
		width: 70%;
		height: 40px;
	}
	.section-two i.fa.fa-angle-left, .section-two i.fa.fa-angle-right {
		height: 33px;
		font-size: 33px;
	}
	.section-two a.carousel-control.prev {
		right: 40px;
		left: auto;
	}
	
	/******************************************************************************************/
	/***********************************Section Three********************************************/
	
	.section-three .secion-three-right-area {
		position: static;
		right: auto;
		top: auto;
		transform: none;
		width: 100%; margin-top:35px;
	}
	.section-three .secion-three-left-area {
		float: none;
		width: 100%;
	}
	.section-three .secion-three-left-area::after{ display:none; }
	.section-three ul.section-three-list li {
        /* width: 100%; */
		padding: 0;
		font-size: 14px; text-align:left;
	}
	.section-three ul.section-three-list img.list-icon {
		margin-right: 10px;
	}
	.section-three::after {
		display:none;
	}
	/******************************************************************************************/
	/***********************************Section Four********************************************/
	
	.section-four .secion-four-left-area {
		position: static;
		left: auto;
		top: auto;
		transform: none;
		width: 100%;
	}
	.section-four .secion-four-right-area {
		float: none;
		width: 100%;
	}
	.section-four .image-area::after{ display:none; }
	
	.section-four .image-area .images-left-area{margin-top:30px;}
	
	/******************************************************************************************/
	
	/***********************************Section Five********************************************/
	
	.section-five .secion-five-right-area {
		position: static;
		right: auto;
		top: auto;
		transform: none;
		width: 100%; padding:15px 0;
	}
	.section-five .secion-five-left-area {
		width: 100%;
		margin-bottom: 30px;
	}
	.section-five .secion-five-left-area::after{ display:none; }
	.section-five::after {
		display:none;
	}
	
	/******************************************************************************************/
	
	/**************************************Footer**********************************************/
	
	div#footer {
		margin-bottom: 0;
	}
	.bottom-footer {
		position: static;
		z-index: auto;
		width: auto;
		text-align:center;
	}
	.bottom-footer img.img-responsive {
		display: table;
		margin: 0 auto;
	}
	#footer .col-sm-6.smright {
		text-align: center;
	}
	
	.frow{font-size:20px;}
	.frow input[type="submit"]{margin-top:20px; background-size:35px;}
	.smright h2 small{font-size:20px; line-height:25px;}
	.smright h4{font-size:20px; padding:0;}
	
	/******************************************************************************************/
	
}

@media all and (max-width: 991px){
	.section-three-info{
		text-align: center;
	}	
}
@media all and (max-width: 767px){
	#menu-btn svg{left:20px !important;}
	
	iframe{ width:100%; height:260px; }
	.anchor {display: block; height: 50px; margin-top: -50px;}
	
	.smright h2 {
		font-size: 20px;
		line-height: 30px;
	}
	.smright h2 small {
		font-size: 18px;
		line-height: 25px;
	}
	.smright h4 {
		padding: 5px 0px;
		font-size: 18px;
	}
	#header .main-logo {
		width: 90px;
	}
	#header .contact-us i.fa.fa-envelope, #header .contact-us svg {
		display: none;
	}
	#header a.contact-us.has-svg {
		font-size: 15px;
		bottom:12px;
		height: 0;
	}
	#header a.contact-us.has-svg span{
		display:none;
	}
	.fixed-nav-height{
		height:110px;
	}	
	#menu-btn svg {
		height: 80px !important;
		top: 31% !important;
		width: 80px !important;
	}		
	.container-fluid {
		padding: 0 20px;
	}
	img.banner-img {
		display: none;
	}
	.banner-img-bg {
		display: block;
	}
	h2 {
		font-size: 20px;
		margin-bottom: 20px;
	}
	.section-one, .section-two, .section-three, .section-four, .section-five {
		margin: 10px 20px 50px 20px;
		position: relative;
	}
	
	.section-one .image-area .images-left-area{margin-top:15px;}
	
	/*.anchor{height:100px; margin-top:-100px;}*/
	
	/***********************************Section One********************************************/
	
	.section-one .secion-one-left-area {
		position: static;
		left: auto;
		top: auto;
		transform: none;
		width: 100%;
	}
	.section-one .secion-one-right-area {
		float: none;
		width: 100%;
	}
	.section-one .image-area::after {
		display:none;
	}
	
	/******************************************************************************************/
	/***********************************Section Two********************************************/
	
	.section-two .secion-two-left-area {
		position: static;
		left: auto;
		top: auto;
		transform: none;
		width: 100%;
	}
	.section-two .secion-two-right-area {
		float: none;
		width: 100%; margin-top:25px;
	}
	.section-two .slider-count {
		font-size: 20px;
	}
	.section-two .slider-bottom-area .controls {
		width: 70%;
		height: 40px;
	}
	.section-two i.fa.fa-angle-left, .section-two i.fa.fa-angle-right {
		height: 33px;
		font-size: 33px;
	}
	.section-two a.carousel-control.prev {
		right: 40px;
		left: auto;
	}
	
	/******************************************************************************************/
	/***********************************Section Three********************************************/
	
	.section-three .secion-three-right-area {
		position: static;
		right: auto;
		top: auto;
		transform: none;
		width: 100%;
	}
	.section-three .secion-three-left-area {
		float: none;
		width: 100%;
	}
	.section-three .secion-three-left-area::after{ display:none; }
	.section-three ul.section-three-list li {
		width: 100%; padding: 0; font-size: 14px; min-height:inherit; margin-bottom:10px; height:auto; text-align:left;
	}
	
	.section-three ul.section-three-list img.list-icon {
		margin-right: 10px; width:40px;
	}
	.section-three::after {
		display:none;
	}	
	/******************************************************************************************/
	/***********************************Section Four********************************************/
	
	.section-four .secion-four-left-area {
		position: static;
		left: auto;
		top: auto;
		transform: none;
		width: 100%;
	}
	.section-four .secion-four-right-area {
		float: none;
		width: 100%; margin-top:20px;
	}
	.section-four .image-area::after{ display:none; }
	
	/******************************************************************************************/
	
	/***********************************Section Five********************************************/
	
	.section-five .secion-five-right-area {
		position: static;
		right: auto;
		top: auto;
		transform: none;
		width: 100%;
	}
	.section-five .secion-five-left-area {
		width: 100%;
		margin-bottom: 30px;
	}
	.section-five .secion-five-left-area::after{ display:none; }
	.section-five::after {
		display:none;
	}
	
	/******************************************************************************************/
	
	/**************************************Footer**********************************************/
	
	#footer .mainImg {
		display: none;
	}
	div#footer {
		margin-bottom: 0;
	}
	.bottom-footer {
		position: static;
		z-index: auto;
		width: auto;
		text-align:center;
	}
	.bottom-footer img.img-responsive {
		display: table; max-width:120px;
		margin: 0 auto; margin-bottom:10px;
	}
	
	.bottom-footer img{max-width:130px;}
	
	#footer .col-sm-6.smright {
		text-align: center;
	}
	
	/******************************************************************************************/
	.cove-logo-footer{ display:none; }
	.mobile-visible{ display:block; }
	.smright .logo{ display:none; }
	
	.frow{font-size:18px;}
	.frow input[type="submit"]{background-size:30px; margin-top:25px;}
	
}
@media all and (max-width: 400px){
	#header a.contact-us.has-svg {
		font-size: 14px;
		height: 0;
	}
	
}


/************************************************S-Class*************************************/

@media(max-width: 991px) and (min-width: 769px){
.frow br{display:none;}	
}

@media(max-width: 767px){

.rightContent{height:auto; display:block; padding-top:60px;}
.rightContent .verticleMidle{display:block;}
}

@media(max-width: 510px){
/*.anchor{height:70px; margin-top:-70px;}*/
}
	
@media(max-width: 480px){
.section-two .slider-count{font-size:15px;}
}

@media(max-width: 390px){
.section-four .image-area .images-left-area, .section-four .image-area .images-right-area, .section-one .image-area .images-right-area, .section-one .image-area .images-left-area{width:100%;}
.section-four .image-area .images-right-area, .section-one .image-area .images-right-area{margin-top:0;}


}

/*******************************************************************************************/
.tel{ color:#000000; }
.tel:hover{ color:#000000; text-decoration:none; }
/*.section-three{ display:none; }
.secion-three-right-area{ display:none; }*/